## haskell-yaml 0.4.1.1

=== debian/changelog ===
haskell-yaml (0.4.1.1-2) unstable; urgency=low

  * Have libghc-yaml-dev depend on libyaml-dev.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2011 15:06:54 -0400

haskell-yaml (0.4.1.1-1) unstable; urgency=low

  * New upstream version.
  * Use system libyaml again.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 12:55:05 -0400

haskell-yaml (0.4.1-2) unstable; urgency=low

  * Disable patch to use system libyaml.

 -- Clint Adams <clint@debian.org>  Tue, 13 Sep 2011 20:42:31 -0400

haskell-yaml (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 24 Aug 2011 20:41:45 -0400
