=== debian/control ===
Source: haskell-yaml
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-bytestring-dev
  , libghc-bytestring-prof
  , libghc-enumerator-dev
  , libghc-enumerator-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libyaml-dev
  , pkg-config
Build-Depends-Indep: ghc-doc
  , libghc-bytestring-doc
  , libghc-enumerator-doc
  , libghc-transformers-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/yaml
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml

Package: libghc-yaml-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libyaml-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to syck YAML library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides support for parsing and emitting Yaml documents.

Package: libghc-yaml-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to syck YAML library; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides support for parsing and emitting Yaml documents.

Package: libghc-yaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: interface to syck YAML library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides support for parsing and emitting Yaml documents.
