## haskell-yaml 0.4.1.2

=== debian/changelog ===
haskell-yaml (0.4.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Dec 2011 21:09:24 -0500
