=== debian/control ===
--- 
+++ 
@@ -8,16 +8,15 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-bytestring-dev
-  , libghc-bytestring-prof
-  , libghc-enumerator-dev
+  , libghc-enumerator-dev (>> 0.4)
+  , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
-  , libghc-transformers-dev
+  , libghc-transformers-dev (>> 0.1)
+  , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
   , libyaml-dev
   , pkg-config
 Build-Depends-Indep: ghc-doc
-  , libghc-bytestring-doc
   , libghc-enumerator-doc
   , libghc-transformers-doc
 Standards-Version: 3.9.2
