## haskell-yaml 0.5.2

=== debian/changelog ===
haskell-yaml (0.5.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 01 Feb 2012 21:50:19 -0500
