=== debian/control ===
--- 
+++ 
@@ -8,17 +8,29 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-enumerator-dev (>> 0.4)
-  , libghc-enumerator-dev (<< 0.5)
-  , libghc-enumerator-prof
+  , libghc-aeson-dev (>> 0.5)
+  , libghc-aeson-prof
+  , libghc-attoparsec-dev
+  , libghc-attoparsec-prof
+  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-prof
   , libghc-transformers-dev (>> 0.1)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
+  , libghc-unordered-containers-dev
+  , libghc-unordered-containers-prof
+  , libghc-vector-dev
+  , libghc-vector-prof
   , libyaml-dev
   , pkg-config
 Build-Depends-Indep: ghc-doc
-  , libghc-enumerator-doc
+  , libghc-aeson-doc
+  , libghc-attoparsec-doc
+  , libghc-conduit-doc
   , libghc-transformers-doc
+  , libghc-unordered-containers-doc
+  , libghc-vector-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/yaml
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
