## haskell-yaml 0.7.0

=== debian/changelog ===
haskell-yaml (0.7.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 17:30:18 -0400

haskell-yaml (0.5.2-3) unstable; urgency=low

  [ Joey Hess ]
  * Fix package description; this package does not provide an interface to
    syck, but to libYAML.

  [ Clint Adams ]
  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Fri, 02 Mar 2012 12:03:09 -0500

haskell-yaml (0.5.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 11 Feb 2012 00:04:39 +0100
