## haskell-yaml 0.7.0.2

=== debian/changelog ===
haskell-yaml (0.7.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 24 May 2012 22:49:30 -0400
