=== debian/control ===
--- 
+++ 
@@ -5,18 +5,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
   , libghc-attoparsec-dev
   , libghc-attoparsec-prof
-  , libghc-conduit-dev (>> 0.2)
-  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
   , libghc-transformers-dev (>> 0.1)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
@@ -24,14 +27,17 @@
   , libghc-vector-prof
   , libyaml-dev
   , pkg-config
+  , libghc-hspec-dev
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-attoparsec-doc
   , libghc-conduit-doc
+  , libghc-resourcet-doc
   , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/yaml
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml
@@ -45,7 +51,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: interface to syck YAML library
+Description: interface to LibYAML
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
@@ -58,7 +64,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: interface to syck YAML library; profiling libraries
+Description: interface to LibYAML; profiling libraries
  This package provides a library for the Haskell programming language,
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
@@ -71,7 +77,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: interface to syck YAML library; documentation
+Description: interface to LibYAML; documentation
  This package provides the documentation for a library for the Haskell
  programming language.
  See http://www.haskell.org/ for more information on Haskell.
