=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
   , libghc-attoparsec-dev
   , libghc-attoparsec-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
   , libghc-transformers-dev (>> 0.1)
   , libghc-transformers-dev (<< 0.4)
@@ -27,7 +27,7 @@
   , libghc-vector-prof
   , libyaml-dev
   , pkg-config
-  , libghc-hspec-dev
+  , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -37,7 +37,7 @@
   , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yaml
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml
