## haskell-yaml 0.8.2.3

=== debian/changelog ===
haskell-yaml (0.8.2.3-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 14:52:13 +0100

haskell-yaml (0.8.2.3-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:57 +0200

haskell-yaml (0.8.2.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:35 +0200

haskell-yaml (0.8.2.3-1) experimental; urgency=low

  * New upstream release
  * Adjust conduit BD to match upstream check. 

 -- Iain Lane <laney@debian.org>  Sat, 30 Mar 2013 12:14:31 +0000
