=== debian/control ===
Source: haskell-yaml
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.5)
  , libghc-aeson-prof
  , libghc-attoparsec-dev
  , libghc-attoparsec-prof
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-resourcet-dev (>> 0.3)
  , libghc-resourcet-dev (<< 0.5)
  , libghc-resourcet-prof
  , libghc-transformers-dev (>> 0.1)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
  , libghc-vector-dev
  , libghc-vector-prof
  , libyaml-dev
  , pkg-config
  , libghc-hspec-dev (>> 1.3)
  , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-conduit-doc
  , libghc-resourcet-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yaml
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml

Package: libghc-yaml-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libyaml-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}

Package: libghc-yaml-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}

Package: libghc-yaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}
