## haskell-yaml 0.8.5.1

=== debian/changelog ===
haskell-yaml (0.8.5.1-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 10:03:38 +0000

haskell-yaml (0.8.5.1-2build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:18:23 +0000

haskell-yaml (0.8.5.1-2) unstable; urgency=low

  * Only enable tests on architectures with GHCi, due to use of Template
    Haskell.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Nov 2013 16:13:10 +0000

haskell-yaml (0.8.5.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 22 Nov 2013 22:08:18 -0500
