=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.5)
+  , libghc-aeson-dev (>= 0.6.2.0)
   , libghc-aeson-prof
   , libghc-attoparsec-dev
   , libghc-attoparsec-prof
@@ -18,6 +18,8 @@
   , libghc-resourcet-dev (>> 0.3)
   , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
+  , libghc-text-dev
+  , libghc-text-prof
   , libghc-transformers-dev (>> 0.1)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
@@ -27,13 +29,14 @@
   , libghc-vector-prof
   , libyaml-dev
   , pkg-config
-  , libghc-hspec-dev (>> 1.3)
-  , libghc-hunit-dev
+  , libghc-hspec-dev (>> 1.3) [any-amd64 any-i386 powerpc sparc]
+  , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-attoparsec-doc
   , libghc-conduit-doc
   , libghc-resourcet-doc
+  , libghc-text-doc
   , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
