## haskell-yaml 0.8.8.4

=== debian/changelog ===
haskell-yaml (0.8.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:01:07 +0200

haskell-yaml (0.8.8.3-2) unstable; urgency=medium

  * Clean tempfiles in clean target.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 17:05:16 -0400

haskell-yaml (0.8.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 16:20:58 +0200

haskell-yaml (0.8.8.2-1) unstable; urgency=medium

  * New upstream version.
  * Install {json2yaml,yaml2json} binaries to -dev package for now.

 -- Clint Adams <clint@debian.org>  Tue, 22 Apr 2014 15:02:04 -0400

haskell-yaml (0.8.5.4-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 14:16:33 -0300
