=== debian/control ===
--- 
+++ 
@@ -12,19 +12,20 @@
   , libghc-aeson-prof
   , libghc-attoparsec-dev
   , libghc-attoparsec-prof
-  , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 1.1)
+  , libghc-conduit-dev (>> 1.0.1.1)
+  , libghc-conduit-dev (<< 1.2)
   , libghc-conduit-prof
   , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.5)
+  , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
   , libghc-text-dev
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.1)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
+  , libghc-scientific-dev
+  , libghc-scientific-prof
   , libghc-vector-dev
   , libghc-vector-prof
   , libyaml-dev
@@ -39,8 +40,9 @@
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-unordered-containers-doc
+  , libghc-scientific-doc
   , libghc-vector-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yaml
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml
