## haskell-yaml 0.8.9.1

=== debian/changelog ===
haskell-yaml (0.8.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 19 Sep 2014 14:45:37 -0400
