=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
   , libghc-aeson-prof
   , libghc-attoparsec-dev
   , libghc-attoparsec-prof
-  , libghc-conduit-dev (>> 1.0.1.1)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (>= 1.0.11)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
-  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (>= 0.3)
   , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.1)
+  , libghc-transformers-dev (>= 0.1)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
@@ -30,7 +30,7 @@
   , libghc-vector-prof
   , libyaml-dev
   , pkg-config
-  , libghc-hspec-dev (>> 1.3) [any-amd64 any-i386 powerpc sparc]
+  , libghc-hspec-dev (>= 1.3) [any-amd64 any-i386 powerpc sparc]
   , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -42,7 +42,7 @@
   , libghc-unordered-containers-doc
   , libghc-scientific-doc
   , libghc-vector-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/yaml
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml
