=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
+
+cleanbuilddir/libghc-yaml-dev::
+	rm -f tmp.yaml tmp2.yaml
