=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.6.2.0)
   , libghc-aeson-prof
   , libghc-attoparsec-dev
   , libghc-attoparsec-prof
-  , libghc-conduit-dev (>= 1.0.11)
+  , libghc-conduit-dev (>= 1.1.0)
   , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
   , libghc-resourcet-dev (>= 0.3)
@@ -20,28 +20,30 @@
   , libghc-resourcet-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.1)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
   , libghc-scientific-dev
   , libghc-scientific-prof
   , libghc-vector-dev
   , libghc-vector-prof
+  , libghc-enclosed-exceptions-dev
+  , libghc-enclosed-exceptions-prof
   , libyaml-dev
   , pkg-config
   , libghc-hspec-dev (>= 1.3) [any-amd64 any-i386 powerpc sparc]
+  , libghc-hspec-expectations-dev [any-amd64 any-i386 powerpc sparc]
   , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
+  , libghc-aeson-qq-dev [any-amd64 any-i386 powerpc sparc]
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-attoparsec-doc
   , libghc-conduit-doc
   , libghc-resourcet-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-scientific-doc
   , libghc-vector-doc
+  , libghc-enclosed-exceptions-doc
 Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/yaml
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
