## haskell-yaml 0.8.11

=== debian/changelog ===
haskell-yaml (0.8.11-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Aug 2015 08:59:31 +0100

haskell-yaml (0.8.11-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:44:43 +0200
