## haskell-yaml 0.8.12

=== debian/changelog ===
haskell-yaml (0.8.12-3) unstable; urgency=medium

  * Build-depend on test-related packages on arm64, armel, armhf, ppc64el,
    and s390x as well, since they now have TH.

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Aug 2015 21:39:06 +0100

haskell-yaml (0.8.12-2) unstable; urgency=medium

  * Fix typos in the recent upload

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Aug 2015 18:01:13 +0200

haskell-yaml (0.8.12-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Wed, 12 Aug 2015 13:20:35 +0200
