=== debian/control ===
Source: haskell-yaml
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.5),
 libghc-aeson-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-conduit-dev (>= 1.1.0),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-enclosed-exceptions-dev,
 libghc-enclosed-exceptions-prof,
 libghc-resourcet-dev (>= 0.3),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-prof,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libyaml-dev,
 pkg-config,
 libghc-hspec-dev (>= 1.3) [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
 libghc-hspec-expectations-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
 libghc-hunit-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
 libghc-aeson-qq-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
 libghc-mockery-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
 libghc-base-compat-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-conduit-doc,
 libghc-enclosed-exceptions-doc,
 libghc-resourcet-doc,
 libghc-scientific-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/snoyberg/yaml/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml

Package: libghc-yaml-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libyaml-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}

Package: libghc-yaml-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}

Package: libghc-yaml-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}
