=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_GHC_CONFIGURE_ARGS := --flags=system-libyaml

DEB_ENABLE_TESTS = $(shell test -e /usr/bin/ghci && echo yes)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

cleanbuilddir/libghc-yaml-dev::
	rm -f tmp.yaml tmp2.yaml
