## haskell-yaml 0.8.15.1

=== debian/changelog ===
haskell-yaml (0.8.15.1-2) unstable; urgency=medium

  * Install test build dependencies on all arches.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 Dec 2015 23:03:38 +0100

haskell-yaml (0.8.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:48:33 -0500

haskell-yaml (0.8.12-7) unstable; urgency=medium

  [ Joachim Breitner ]
  * Depend on test dependencies also on hppa (Closes: #801828)

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:18 -0500

haskell-yaml (0.8.12-6) experimental; urgency=medium

  * Fix detection of TH support

 -- Joachim Breitner <nomeata@debian.org>  Fri, 11 Sep 2015 22:07:35 +0200

haskell-yaml (0.8.12-5) experimental; urgency=medium

  * Build-depend on test-related packages also on ppc64.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Aug 2015 09:38:38 +0200

haskell-yaml (0.8.12-4) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:07 +0200
