=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.5),
  libghc-aeson-prof,
- libghc-attoparsec-dev,
+ libghc-attoparsec-dev (>= 0.11.3.0),
  libghc-attoparsec-prof,
  libghc-conduit-dev (>= 1.1.0),
  libghc-conduit-dev (<< 1.3),
@@ -30,12 +30,12 @@
  libghc-vector-prof,
  libyaml-dev,
  pkg-config,
- libghc-hspec-dev (>= 1.3) [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
- libghc-hspec-expectations-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
- libghc-hunit-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
- libghc-aeson-qq-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
- libghc-mockery-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
- libghc-base-compat-dev [arm64 powerpc ppc64el s390x any-amd64 any-arm any-i386],
+ libghc-hspec-dev (>= 1.3),
+ libghc-hspec-expectations-dev,
+ libghc-hunit-dev,
+ libghc-aeson-qq-dev,
+ libghc-mockery-dev,
+ libghc-base-compat-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -48,8 +48,8 @@
  libghc-vector-doc,
 Standards-Version: 3.9.6
 Homepage: http://github.com/snoyberg/yaml/
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-yaml-dev
 Architecture: any
