## haskell-yaml 0.8.15.2

=== debian/changelog ===
haskell-yaml (0.8.15.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:42:38 -0500

haskell-yaml (0.8.15.1-3) unstable; urgency=medium

  * Forcibly disable testsuite on mips*.

 -- Clint Adams <clint@debian.org>  Thu, 17 Dec 2015 14:19:00 -0500
