=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev (>= 0.5),
+ libghc-aeson-dev (>= 0.7),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.11.3.0),
  libghc-attoparsec-prof,
@@ -30,12 +30,12 @@
  libghc-vector-prof,
  libyaml-dev,
  pkg-config,
- libghc-hspec-dev (>= 1.3),
- libghc-hspec-expectations-dev,
- libghc-hunit-dev,
- libghc-aeson-qq-dev,
- libghc-mockery-dev,
- libghc-base-compat-dev,
+ libghc-hspec-dev (>= 1.3) [!mips !mipsel !mips64el],
+ libghc-hspec-expectations-dev [!mips !mipsel !mips64el],
+ libghc-hunit-dev [!mips !mipsel !mips64el],
+ libghc-aeson-qq-dev [!mips !mipsel !mips64el],
+ libghc-mockery-dev [!mips !mipsel !mips64el],
+ libghc-base-compat-dev [!mips !mipsel !mips64el],
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
