## haskell-yaml 0.8.18

=== debian/changelog ===
haskell-yaml (0.8.18-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-scientific-dev-0.3.4.8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:40:14 +0000

haskell-yaml (0.8.18-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:02:37 -0400

haskell-yaml (0.8.17.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:19:40 +0200
