=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yaml
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -22,6 +23,8 @@
  libghc-resourcet-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-unordered-containers-dev,
@@ -43,13 +46,14 @@
  libghc-enclosed-exceptions-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
+ libghc-semigroups-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/snoyberg/yaml/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-yaml-dev
 Architecture: any
