## haskell-yaml 0.8.18.1

=== debian/changelog ===
haskell-yaml (0.8.18.1-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Aug 2016 22:46:19 +0200

haskell-yaml (0.8.18.1-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 18:13:07 +0200

haskell-yaml (0.8.18.1-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:30:21 +0200

haskell-yaml (0.8.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:41:46 -0400
