## haskell-yaml 0.8.18.7

=== debian/changelog ===
haskell-yaml (0.8.18.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:52:31 -0400

haskell-yaml (0.8.18.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2016 23:39:03 -0400

haskell-yaml (0.8.18.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 09 Sep 2016 11:40:16 -0400

haskell-yaml (0.8.18.4-3) unstable; urgency=medium

  * Work around upstream test-suite breakage.

 -- Clint Adams <clint@debian.org>  Tue, 06 Sep 2016 13:58:35 -0400

haskell-yaml (0.8.18.4-2) unstable; urgency=medium

  * Set locale to C.UTF-8 if running test suite.

 -- Clint Adams <clint@debian.org>  Tue, 06 Sep 2016 13:10:54 -0400

haskell-yaml (0.8.18.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 12:07:46 -0400
