=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
  libghc-aeson-qq-dev [!mips !mipsel !mips64el],
  libghc-mockery-dev [!mips !mipsel !mips64el],
  libghc-base-compat-dev [!mips !mipsel !mips64el],
+ libghc-temporary-dev [!mips !mipsel !mips64el],
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
