## haskell-yaml 0.8.20

=== debian/changelog ===
haskell-yaml (0.8.20-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:08 -0400

haskell-yaml (0.8.20-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:17:53 -0400

haskell-yaml (0.8.18.7-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:57:37 -0400
