=== debian/control ===
Source: haskell-yaml
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-prof,
 libghc-aeson-qq-dev [!mips !mipsel !mips64el],
 libghc-attoparsec-dev (>= 0.11.3.0),
 libghc-attoparsec-prof,
 libghc-base-compat-dev [!mips !mipsel !mips64el],
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-dev (>= 1.1.0),
 libghc-conduit-prof,
 libghc-enclosed-exceptions-dev,
 libghc-enclosed-exceptions-prof,
 libghc-hspec-dev (>= 1.3) [!mips !mipsel !mips64el],
 libghc-hspec-expectations-dev [!mips !mipsel !mips64el],
 libghc-hunit-dev [!mips !mipsel !mips64el],
 libghc-mockery-dev [!mips !mipsel !mips64el],
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 0.3),
 libghc-resourcet-prof,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-temporary-dev [!mips !mipsel !mips64el],
 libghc-text-dev,
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libyaml-dev,
 pkg-config,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-conduit-doc,
 libghc-enclosed-exceptions-doc,
 libghc-resourcet-doc,
 libghc-scientific-doc,
 libghc-semigroups-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/snoyberg/yaml/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yaml
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yaml-dev
Architecture: any
Depends:
 libyaml-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}

Package: libghc-yaml-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}

Package: libghc-yaml-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}
