## haskell-yaml 0.8.23

=== debian/changelog ===
haskell-yaml (0.8.23-2) unstable; urgency=medium

  * Team upload.
  * Add hunit, hspec, mockery build-dependencies
    (thanks Samuel Thibault! Closes: #865512)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Jun 2017 15:18:17 +0200

haskell-yaml (0.8.23-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:34:47 -0400
