=== debian/control ===
--- 
+++ 
@@ -19,14 +19,14 @@
  libghc-conduit-dev (<< 1.3),
  libghc-conduit-dev (>= 1.1.0),
  libghc-conduit-prof,
- libghc-enclosed-exceptions-dev,
- libghc-enclosed-exceptions-prof,
- libghc-hspec-dev (>= 1.3) [!mips !mipsel !mips64el],
- libghc-hspec-expectations-dev [!mips !mipsel !mips64el],
- libghc-hunit-dev [!mips !mipsel !mips64el],
- libghc-mockery-dev [!mips !mipsel !mips64el],
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-hspec-dev (>= 1.3),
+ libghc-hspec-prof,
+ libghc-mockery-dev,
+ libghc-mockery-prof,
+ libghc-resourcet-dev (>= 0.3),
  libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-dev (>= 0.3),
  libghc-resourcet-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
@@ -46,7 +46,6 @@
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-conduit-doc,
- libghc-enclosed-exceptions-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
