## haskell-yaml 0.8.23.1

=== debian/changelog ===
haskell-yaml (0.8.23.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 20:33:26 +0200

haskell-yaml (0.8.23.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:37:34 -0400

haskell-yaml (0.8.23-3) unstable; urgency=medium

  * Patch testsuite to work against the released version of libyaml.
    closes: #865711 for now.

 -- Clint Adams <clint@debian.org>  Thu, 29 Jun 2017 17:55:30 -0400
