## haskell-yaml 0.8.23.3

=== debian/changelog ===
haskell-yaml (0.8.23.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 00:09:03 +0200

haskell-yaml (0.8.23.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:36:45 -0400
