=== debian/control ===
--- 
+++ 
@@ -20,11 +20,8 @@
  libghc-conduit-dev (>= 1.1.0),
  libghc-conduit-prof,
  libghc-hunit-dev,
- libghc-hunit-prof,
  libghc-hspec-dev (>= 1.3),
- libghc-hspec-prof,
  libghc-mockery-dev,
- libghc-mockery-prof,
  libghc-resourcet-dev (>= 0.3),
  libghc-resourcet-dev (<< 1.2),
  libghc-resourcet-prof,
