=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 ifeq (0,$(shell ghc --info | grep 'Have interpreter.*YES' >/dev/null 2>&1; echo $$?))
 ifeq (,$(filter $(DEB_BUILD_ARCH),mips mipsel mips64el))
 DEB_ENABLE_TESTS = yes
+export LC_ALL=C.UTF-8
 else
 DEB_ENABLE_TESTS = no
 endif
