## haskell-yaml 0.8.29

=== debian/changelog ===
haskell-yaml (0.8.29-2) unstable; urgency=medium

  * Re-enable building of json2yaml and yaml2json.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 22:07:53 -0400

haskell-yaml (0.8.29-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:32:31 -0400
