=== debian/control ===
--- 
+++ 
@@ -10,20 +10,19 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (>= 0.11),
  libghc-aeson-prof,
  libghc-aeson-qq-dev [!mips !mipsel !mips64el],
  libghc-attoparsec-dev (>= 0.11.3.0),
  libghc-attoparsec-prof,
- libghc-base-compat-dev [!mips !mipsel !mips64el],
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.1.0),
+ libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
  libghc-hunit-dev,
  libghc-hspec-dev (>= 1.3),
  libghc-mockery-dev,
  libghc-resourcet-dev (>= 0.3),
- libghc-resourcet-dev (<< 1.2),
+ libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
@@ -38,8 +37,15 @@
  libghc-vector-prof,
  libyaml-dev,
  pkg-config,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hunit-dev,
+ libghc-aeson-dev (>= 0.7),
+ libghc-base-compat-dev,
+ libghc-conduit-dev,
+ libghc-hspec-dev (>= 1.3),
+ libghc-mockery-dev,
+ libghc-resourcet-dev,
+ libghc-temporary-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-conduit-doc,
@@ -49,10 +55,10 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/yaml/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yaml
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yaml
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-yaml-dev
 Architecture: any
