## haskell-yaml 0.8.31.1

=== debian/changelog ===
haskell-yaml (0.8.31.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 17:59:35 -0400
